nvme_ctrl_set_unique_discovery_ctrl(2)

NAME
nvme_ctrl_set_unique_discovery_ctrl - Set the 'unique_discovery_ctrl' flag

SYNOPSIS
void nvme_ctrl_set_unique_discovery_ctrl (nvme_ctrl_t c , bool unique );

ARGUMENTS

c   Controller to be modified

unique
    value of the unique_disc_ctrl flag

DESCRIPTION
Sets the 'unique_discovery_ctrl' flag in c to specify wheter c is a unique discovery controller